Reddit-Client

Errors

Reddit-Client-0.03 has the following 4 errors.

CategoryError
manifest_matches_dist["MANIFEST (22) does not match dist (23):","Missing in MANIFEST: lib/Reddit/Client/Request.pm","Missing in Dist: "]
meta_yml_is_parsableMETA.yml was not found
use_strictReddit::Client::Link, Reddit::Client::Thing, Reddit::Client::Account, Reddit::Client::Comment, Reddit::Client::SubReddit, Reddit::Client::VotableThing, Reddit::Client::Request, Reddit::Client
use_warningsReddit::Client::Link, Reddit::Client::Thing, Reddit::Client::Account, Reddit::Client::Comment, Reddit::Client::SubReddit, Reddit::Client::VotableThing, Reddit::Client::Request, Reddit::Client